View Issue Details

IDProjectCategoryView StatusLast Update
0001342Ham Radio DeluxeBugpublic2019-04-28 11:43
ReporterSupportAssigned ToJOSE 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformNoneOSEmptyOS Version
Product Version 
Target VersionFixed in Version6.5.0.196 
Summary0001342: Heron RT-21 rotator not working, rotator control via remote not working
DescriptionFrom K9SLQ: The long awaited hope that antenna could be controlled remote still
don't work. In fact the RT-21 protocol in new V6. don't even work as well as the
Hy-Gain DCU-1 which works fine except will not remote either. In short the new
protocol or whatever for Heron RT-21 doesnt even work on local and I had to go
back using the Hy-Gain DCU-1 for local control of the antenna rotor.
Additional InformationReported by n4kit
TagsNo tags attached.
ModuleRotator
Sub-Module(select)
Testing Beta Successful

Activities

WA9PIE

2019-04-28 11:43

administrator   ~0007895

Confirmed by Craig, KE5VSH

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2013-12-24 20:35 WA9PIE Release => (select)
2013-12-24 20:35 WA9PIE Module => (select)
2013-12-24 20:35 WA9PIE Sub-Module => (select)
2013-12-24 20:35 WA9PIE Report Build => (select)
2013-12-24 20:35 WA9PIE Assigned To Support =>
2013-12-24 20:35 WA9PIE Reproducibility @0@ => N/A
2014-02-02 13:15 WA9PIE Status assigned => acknowledged
2014-02-02 13:15 WA9PIE Summary Heron RT-21 rotator not working, rotator control via remote not working => Bug: Heron RT-21 rotator not working, rotator control via remote not working
2014-02-02 13:15 WA9PIE Description Updated View Revisions
2014-02-02 16:40 WA9PIE View Status private => public
2015-09-17 13:09 WA9PIE Module (select) => Rig Control
2015-09-17 13:15 WA9PIE Category Rig Control => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 13:01 WA9PIE Fix Build => (select)
2015-09-29 13:01 WA9PIE Summary Bug: Heron RT-21 rotator not working, rotator control via remote not working => Heron RT-21 rotator not working, rotator control via remote not working
2018-07-23 19:42 WA9PIE Assigned To => JOSE
2018-07-23 19:42 WA9PIE Status acknowledged => assigned
2018-07-23 19:42 WA9PIE Module Rig Control => Rotator
2018-07-23 19:42 WA9PIE Testing => Not Started
2019-02-26 20:32 JOSE Project 1 - Backlog => 3 - Current Dev List
2019-02-26 20:35 JOSE Status assigned => resolved
2019-02-26 20:35 JOSE Resolution open => fixed
2019-02-26 20:35 JOSE Fixed in Version => 6.5.0.196
2019-02-27 23:47 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2019-03-01 19:26 WA9PIE Fixed in Version 6.5.0.196 => 6.5.0.199
2019-03-01 19:27 WA9PIE Fixed in Version 6.5.0.199 => 6.5.0.196
2019-04-28 11:43 WA9PIE Status resolved => closed
2019-04-28 11:43 WA9PIE Testing Not Started => Beta Successful
2019-04-28 11:43 WA9PIE Note Added: 0007895